@font-face {
  font-family: "iconfont"; /* Project id 5095705 */
  src: url('iconfont.woff2?t=1781076127645') format('woff2'),
       url('iconfont.woff?t=1781076127645') format('woff'),
       url('iconfont.ttf?t=1781076127645') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-kefu:before {
  content: "\e65a" !important;
}

.icon-whatsapp:before {
  content: "\e894" !important;
}

.icon-youxiang1:before {
  content: "\e66a" !important;
}

.icon-line:before {
  content: "\e63f" !important;
}

.icon-skype:before {
  content: "\e87d" !important;
}

.icon-liuyanban-05:before {
  content: "\e630" !important;
}

.icon-shang:before {
  content: "\e63c" !important;
}

.icon-xia:before {
  content: "\e63d" !important;
}

.icon-zuo:before {
  content: "\e63e" !important;
}

.icon-jiaoshigongzuotai:before {
  content: "\e677" !important;
}

.icon-you:before {
  content: "\e614" !important;
}

.icon-zhuye:before {
  content: "\e83a" !important;
}

.icon-diqiu:before {
  content: "\e611" !important;
}

.icon-icon-WhatsApp:before {
  content: "\e694" !important;
}

.icon-icon_email:before {
  content: "\e634" !important;
}

.icon-icon_linkedIn:before {
  content: "\e67a" !important;
}

.icon-youjian:before {
  content: "\e608" !important;
}

.icon-instagram:before {
  content: "\e87f" !important;
}

.icon-Youtube:before {
  content: "\e880" !important;
}

.icon-ditu-dibiao:before {
  content: "\ec3f" !important;
}

.icon-douyin:before {
  content: "\e8db" !important;
}

.icon-facebook:before {
  content: "\e659" !important;
}

.icon-tuite:before {
  content: "\e603" !important;
}

.icon-shezhi:before {
  content: "\e600" !important;
}

.icon-lifangti:before {
  content: "\e72d" !important;
}

.icon-wanggediqiu:before {
  content: "\e633" !important;
}

.icon-dianhua:before {
  content: "\e602" !important;
}

.icon-dianhua2:before {
  content: "\e674" !important;
}

.icon-location-full:before {
  content: "\e9f1" !important;
}

.icon-huaban15:before {
  content: "\e667" !important;
}

.icon-youxiang:before {
  content: "\e610" !important;
}

.icon-shangjiaruzhu:before {
  content: "\e60d" !important;
}

.icon-zhanhui:before {
  content: "\e60f" !important;
}